.anncmnt-list-block {
  position: relative;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.anncmnt-list-block .anncmnt-list-content {
  z-index: 2;
}

.anncmnt-list-block.txt_lt {
  color: #FFFFFF;
}

.anncmnt-list-block.txt_drk {
}

.anncmnt-list-block.txt_drk .anncmnt-list-item-summary a {
  color: #474747;
}

.anncmnt-list-block.txt_lt a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.anncmnt-list-block.txt_drk a:hover {
  text-decoration: underline;
}

.anncmnt-list-block .anncmnt-list-wrapper {
  position: relative;
}

.anncmnt-list-block .anncmnt-list-content {
  padding-left: 30px;
  padding-right: 30px;
}

@media (max-width: 767px) {
  .anncmnt-list-block .anncmnt-list-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.anncmnt-list-block.anncmnt-display-carousel .slick-slider .slick-track {
  padding-top: 1rem;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-card {
  background-color: #FFFFFF;
  border-radius: 0px;
  overflow: hidden;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 0px;
  padding-bottom: 15px;
  position: relative;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
  box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.15);
  transition: all .2s ease-in-out;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-card:hover {
  transform: scale(1.05);
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item {
  margin-bottom: 2rem;
}
.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item:focus {
  outline: none;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-accent {
  width: 100%;
  height: 15px;
  display: block;
  position: relative;
  top: -15px;
  left: 0px;
  right: 0px;
  background-color: #86b64d;
  opacity: 0.75;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item .anncmnt-list-item-img-icon {
  font-size: 2.5rem;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item .anncmnt-list-item-img-icon a {
  display: block;
  height: 100%;
  width: 100%;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item-title {
  color: #6c9734;
  text-transform: uppercase;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-item-title {
  font-size: 1.875rem;
  color: #6c9734;
  text-transform: uppercase;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-item-title a {
  color: #6c9734;
  font-weight: 500;
  text-decoration: none;
}

.anncmnt-list-block.txt_lt.anncmnt-display-list .anncmnt-list-item-title a {
  color: #FFFFFF;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item-title a {
  color: #6c9734;
  font-weight: 400;
  text-decoration: none;
  font-size: 1.875rem;
  line-height: 1em;
}


.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item-summary {
  font-weight: lighter;
  font-size: 0.875rem;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item-summary a {
  display: block;
  color: #2d2f34;
  font-weight: lighter;
  text-decoration: none;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-item-summary a {
  font-weight: normal;
  text-decoration: none;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-item-date {
  font-size: 1rem;
  color: #16351a;
  text-transform: uppercase;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-item-date a {
  color: #16351a;
  font-weight: 400;
  text-decoration: none;
}

.anncmnt-list-block.txt_lt.anncmnt-display-list .anncmnt-list-item-date a {
  color: #FFFFFF; 
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item-date {
  font-size: 1rem;
  color: #16351a;
  text-transform: uppercase;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item-date a {
  color: #16351a; 
  font-weight: 400;
  text-decoration: none;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-item .btn-primary {
  padding-left: 1rem;
  padding-right: 1rem;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-item-cta a:first-child {
  margin-left: 0px;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-control {
  display: none;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-control {
  position: absolute;
  font-size: 2.5rem;
  cursor: pointer;
  top: 38%;
}

.anncmnt-list-block.anncmnt-display-carousel .previous-control {
  left: 2rem;
}

.anncmnt-list-block.anncmnt-display-carousel .next-control {
  right: 2rem;
}


@media (max-width: 767px) {
  .anncmnt-list-block.anncmnt-display-carousel .previous-control {
    left: 1rem;
  }

  .anncmnt-list-block.anncmnt-display-carousel .next-control {
    right: 1rem;
  }
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-pagination span {
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
}

.anncmnt-list-block.anncmnt-display-list .anncmnt-list-pagination a {
  display: inline-block;
  border: 1px solid #474747;
  padding: 5px 10px;
  border-radius: 5px;
}

.anncmnt-list-block.anncmnt-display-carousel .anncmnt-list-img a {
  display: block;
}

.anncmnt-list-block .anncmnt-list-img a img {
  aspect-ratio: 1;
  object-fit: cover;
}

@media (max-width: 767px){
  .anncmnt-list-block .anncmnt-list-img img {
    width: 100%;
    max-width: none;
  }
}

@media (min-width: 768px) {
  .anncmnt-list-block .anncmnt-list-img a img {
    width: 350px;

  }
}